Search found 5 matches

by dvigneron
15 Jun 2021, 08:55
Forum: Help/questions - any question about soplanning use
Topic: V1.48 Compatible PHP 7 ?
Replies: 2
Views: 367

Re: V1.48 Compatible PHP 7 ?

You are right, as I said in the French version of this great forum it was our fault :oops: .
I discovered that My coworker forget to install one library.

Than you for your answer :D

Problem solved .
by dvigneron
08 Jun 2021, 10:34
Forum: Aide/question sur l'utilisation de SOPlanning
Topic: V1.48 Compatible PHP 7 ?
Replies: 1
Views: 263

Re: V1.48 Compatible PHP 7 ?

Je me répond, mais il semble que nous (mon collègue) avons oublié les modules complémentaires php. :D
by dvigneron
08 Jun 2021, 09:48
Forum: Help/questions - any question about soplanning use
Topic: V1.48 Compatible PHP 7 ?
Replies: 2
Views: 367

V1.48 Compatible PHP 7 ?

Hi , The installation script of version 1.48 asked for Php > 5.4 so we tried PHP V7 .
But we get an Error 500 at Sop connexion after a flaweless update.
Is SOP 1.48 compatible with PHP V7 ?
by dvigneron
08 Jun 2021, 09:44
Forum: Aide/question sur l'utilisation de SOPlanning
Topic: V1.48 Compatible PHP 7 ?
Replies: 1
Views: 263

V1.48 Compatible PHP 7 ?

Bonjour, vu que a l'installation de la V 1.48 nous demande un Php > 5.4 nous avons essayé avec la PHP V7 . Mais nous rencontrons une erreur 500 à la tentative de connexion a SOP après une mise a jour sans soucis. Est-ce que SOP 1.48 est compatible PHP V7 ? En fait on obtient une erreur fatale : Call...
by dvigneron
03 Jul 2020, 13:27
Forum: Demande/suggestion de fonctionnalité
Topic: Création d'une API REST
Replies: 8
Views: 6533

Re: Création d'une API REST

Idem , pour le moment je passe par une écriture direct dans la base via notre ETL .